.Slider-Headline,.Button-Text
{
	font-family: open-sans-n7, sans-serif;
}

.Slider-Sub-Text
{
	font-family: open-sans-n4, sans-serif;
}

#u2078-4
{
	font-family: open-sans-n3, sans-serif;
}

#u2251-4
{
	font-family: open-sans-n3, sans-serif;
}

#u2039-4
{
	font-family: open-sans-n3, sans-serif;
}

#u2335-4
{
	font-family: open-sans-n3, sans-serif;
}

#u2539-4
{
	font-family: open-sans-n3, sans-serif;
}

#u2559-4
{
	font-family: open-sans-n3, sans-serif;
}

#u2575-4
{
	font-family: open-sans-n3, sans-serif;
}

#u5945-4
{
	font-family: open-sans-n3, sans-serif;
}

#u1753-4,#u3018-9,#u2996-4,#u2990-29,#u2992-4
{
	font-family: open-sans-n3, sans-serif;
}

#u2065-13,#u2067-20
{
	font-family: open-sans-n3, sans-serif;
}

#u2066-4,#u2067,#u2067-5,#u2067-8,#u2067-12
{
	font-family: open-sans-n7, sans-serif;
}

